package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.ResultState;

public interface IDayMonthYearService {
    ResultState getYesterdayUsers();

    ResultState getYesterdayQXYSGC();

    ResultState getYesterdayGHYYS();

    ResultState getLastMonthYS();

    ResultState getLastMonthQXYSGC();

    ResultState getLastMonthGHYYS();

    ResultState getMonthYS();

    ResultState getMonthQXYSGC();

    ResultState getMonthGHYYS();

    ResultState getYearYS();

    ResultState getYearQXYSGC();

    ResultState getYearGHYYS();
}
